Subject: Bankruptcy Code revisions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Nov 1998 03:22:00 -0800 (PST)

Cynthia:

As you know, the Bankruptcy Code revisions never made it through the recent 
Congress.  I understand they bogged down in the final days over issues which 
were essentially irrelevant to us in ECT.   I'm not sure you are aware of the 
importance to our trading business of certain of the other proposed 
revisions.  We anticipate that the revisions will be reintroduced in the next 
Congress and are beginning to think about ways that we can influence the 
outcome this time around.  Are you the right person in your shop for us to 
talk to about this?  If you could let me know, I'd appreciate it.

Thanks,

Mark